Query Liquidation Loan (USER_DATA)
Description
Query the current user's cross-margin liquidation loan information, including the original loan amount, repaid amount, and remaining amount.
When a cross-margin account is liquidated and the account equity turns negative (i.e., bankruptcy occurs), the system automatically generates a liquidation loan record to represent the deficit. This represents the shortfall amount denominated in USDC. Use this endpoint to check the current status of any outstanding liquidation loan.
HTTP Request
GET /sapi/v1/margin/liquidation-loan
Request Weight
100(UID)
Request Parameters
| Name | Type | Mandatory | Description |
|---|---|---|---|
| recvWindow | LONG | NO | The value cannot be greater than 60000 |
| timestamp | LONG | YES |
Response Example
{
"asset": "USDC",
"amount": "1000.00000000",
"repaidAmount": "300.00000000",
"remainingAmount": "700.00000000"
}
Response Parameters
| Name | Type | Description |
|---|---|---|
| asset | STRING | The asset of the liquidation loan (USDC by default) |
| amount | DECIMAL | Total liquidation loan amount |
| repaidAmount | DECIMAL | Amount that has been repaid |
| remainingAmount | DECIMAL | Outstanding amount remaining to be repaid |